@charset "utf-8";

/* =======================================

	Common CSS コモン



========================================== */

/* float
-------------------------------------------------- */
/* LEFT */ .flLeft { float:left; }
/* RIGHT */ .flRight { float:right; }
/* CLEAR */ .flClear { clear:both; float: none; }

/* display
-------------------------------------------------- */
.db  { display: block!important; }
.di  { display: inline!important; }
.dn  { display: none!important; }
.dib  { display: inline-block!important; }
/* text align
-------------------------------------------------- */
/* CENTER */ .teCenter { text-align: center; }
/* LEFT */ .teLeft { text-align: left; }
/* RIGHT */ .teRight { text-align: right; }

/* clear
-------------------------------------------------- */
.clearB { clear: both; }
.clearL { clear: left; }
.clearR { clear: right; }

/* valign
-------------------------------------------------- */
.vat{ vertical-align: top; }
.vam { vertical-align: middle; }
.vab { vertical-align: bottom; }

/* margin,padding
-------------------------------------------------- */
/* margin-top */
.mt-30	{ margin-top: -30px !important; }
.mt-20	{ margin-top: -20px !important; }
.mt-10	{ margin-top: -10px !important; }
.mt-5	{ margin-top: -5px !important; }
.mt0	{ margin-top:  0px !important; }
.mt5	{ margin-top:  5px !important; }
.mt10	{ margin-top: 10px !important; }
.mt15	{ margin-top: 15px !important; }
.mt20	{ margin-top: 20px !important; }
.mt25	{ margin-top: 25px !important; }
.mt30	{ margin-top: 30px !important; }
.mt35	{ margin-top: 35px !important; }
.mt40	{ margin-top: 40px !important; }
.mt45	{ margin-top: 45px !important; }
.mt50	{ margin-top: 50px !important; }
.mt55	{ margin-top: 55px !important; }
.mt60	{ margin-top: 60px !important; }
.mt70	{ margin-top: 70px !important; }
.mt80	{ margin-top: 80px !important; }
.mt90	{ margin-top: 90px !important; }
.mt100	{ margin-top:100px !important; }
/* margin-right */
.mr0	{ margin-right:  0px !important; }
.mr5	{ margin-right:  5px !important; }
.mr10	{ margin-right: 10px !important; }
.mr15	{ margin-right: 15px !important; }
.mr20	{ margin-right: 20px !important; }
.mr25	{ margin-right: 25px !important; }
.mr30	{ margin-right: 30px !important; }
.mr35	{ margin-right: 35px !important; }
.mr40	{ margin-right: 40px !important; }
.mr45	{ margin-right: 45px !important; }
.mr50	{ margin-right: 50px !important; }
.mr60	{ margin-right: 60px !important; }
.mr70	{ margin-right: 70px !important; }
.mr80	{ margin-right: 80px !important; }
.mr90	{ margin-right: 90px !important; }
.mr100	{ margin-right:100px !important; }
/* margin-bottom */
.mb0	{ margin-bottom:  0px !important; }
.mb5	{ margin-bottom:  5px !important; }
.mb10	{ margin-bottom: 10px !important; }
.mb15	{ margin-bottom: 15px !important; }
.mb20	{ margin-bottom: 20px !important; }
.mb25	{ margin-bottom: 25px !important; }
.mb30	{ margin-bottom: 30px !important; }
.mb35	{ margin-bottom: 35px !important; }
.mb40	{ margin-bottom: 40px !important; }
.mb45	{ margin-bottom: 45px !important; }
.mb50	{ margin-bottom: 50px !important; }
.mb60	{ margin-bottom: 60px !important; }
.mb70	{ margin-bottom: 70px !important; }
.mb80	{ margin-bottom: 80px !important; }
.mb90	{ margin-bottom: 90px !important; }
.mb100	{ margin-bottom:100px !important; }
/* margin-left */
.ml0	{ margin-left:  0px !important; }
.ml5	{ margin-left:  5px !important; }
.ml10	{ margin-left: 10px !important; }
.ml15	{ margin-left: 15px !important; }
.ml20	{ margin-left: 20px !important; }
.ml25	{ margin-left: 25px !important; }
.ml30	{ margin-left: 30px !important; }
.ml35	{ margin-left: 35px !important; }
.ml40	{ margin-left: 40px !important; }
.ml45	{ margin-left: 45px !important; }
.ml50	{ margin-left: 50px !important; }
.ml60	{ margin-left: 60px !important; }
.ml70	{ margin-left: 70px !important; }
.ml80	{ margin-left: 80px !important; }
.ml90	{ margin-left: 90px !important; }
.ml100	{ margin-left:100px !important; }
/* padding-top */
.pt0	{ padding-top:  0px !important; }
.pt5	{ padding-top:  5px !important; }
.pt10	{ padding-top: 10px !important; }
.pt15	{ padding-top: 15px !important; }
.pt20	{ padding-top: 20px !important; }
.pt25	{ padding-top: 25px !important; }
.pt30	{ padding-top: 30px !important; }
.pt35	{ padding-top: 35px !important; }
.pt40	{ padding-top: 40px !important; }
.pt45	{ padding-top: 45px !important; }
.pt50	{ padding-top: 50px !important; }
.pt60	{ padding-top: 60px !important; }
.pt70	{ padding-top: 70px !important; }
.pt80	{ padding-top: 80px !important; }
.pt90	{ padding-top: 90px !important; }
.pt100	{ padding-top:100px !important; }
/* padding-right */
.pr0	{ padding-right:  0px !important; }
.pr5	{ padding-right:  5px !important; }
.pr10	{ padding-right: 10px !important; }
.pr15	{ padding-right: 15px !important; }
.pr20	{ padding-right: 20px !important; }
.pr25	{ padding-right: 25px !important; }
.pr30	{ padding-right: 30px !important; }
.pr35	{ padding-right: 35px !important; }
.pr40	{ padding-right: 40px !important; }
.pr45	{ padding-right: 45px !important; }
.pr50	{ padding-right: 50px !important; }
.pr60	{ padding-right: 60px !important; }
.pr70	{ padding-right: 70px !important; }
.pr80	{ padding-right: 80px !important; }
.pr90	{ padding-right: 90px !important; }
.pr100	{ padding-right:100px !important; }
/* padding-bottom */
.pb0	{ padding-bottom:  0px !important; }
.pb5	{ padding-bottom:  5px !important; }
.pb10	{ padding-bottom: 10px !important; }
.pb15	{ padding-bottom: 15px !important; }
.pb20	{ padding-bottom: 20px !important; }
.pb25	{ padding-bottom: 25px !important; }
.pb30	{ padding-bottom: 30px !important; }
.pb35	{ padding-bottom: 35px !important; }
.pb40	{ padding-bottom: 40px !important; }
.pb45	{ padding-bottom: 45px !important; }
.pb50	{ padding-bottom: 50px !important; }
.pb60	{ padding-bottom: 60px !important; }
.pb70	{ padding-bottom: 70px !important; }
.pb80	{ padding-bottom: 80px !important; }
.pb90	{ padding-bottom: 90px !important; }
.pb100	{ padding-bottom:100px !important; }
/* padding-left */
.pl0	{ padding-left:  0px !important; }
.pl5	{ padding-left:  5px !important; }
.pl10	{ padding-left: 10px !important; }
.pl15	{ padding-left: 15px !important; }
.pl20	{ padding-left: 20px !important; }
.pl25	{ padding-left: 25px !important; }
.pl30	{ padding-left: 30px !important; }
.pl35	{ padding-left: 35px !important; }
.pl40	{ padding-left: 40px !important; }
.pl45	{ padding-left: 45px !important; }
.pl50	{ padding-left: 50px !important; }
.pl60	{ padding-left: 60px !important; }
.pl70	{ padding-left: 70px !important; }
.pl80	{ padding-left: 80px !important; }
.pl90	{ padding-left: 90px !important; }
.pl100	{ padding-left:100px !important; }
/* width */
.w100p	{ width:100% !important; };
/* text-indent */
.txte1  { text-indent:1em; !important; }
.txte2  { text-indent:2em; !important; }

@media screen and ( max-width:740px ){
    .mb0sp	{ margin-bottom:  0px !important; }

}
@media screen and ( max-width:740px ){
    /* clear */
    .clearBsp { clear: both; }
    .clearLsp { clear: left; }
    .clearRsp { clear: right; }
    /* display */
    .dbsp  { display: block!important; }
    .disp  { display: inline!important; }
    .dnsp  { display: none!important; }
    .dibsp  { display: inline-block!important; }
    /* margin-top */
    .mt-30sp	{ margin-top: -30px !important; }
    .mt-20sp	{ margin-top: -20px !important; }
    .mt-10sp	{ margin-top: -10px !important; }
    .mt-5sp	{ margin-top: -5px !important; }
    .mt0sp	{ margin-top:  0px !important; }
    .mt5sp	{ margin-top:  5px !important; }
    .mt10sp	{ margin-top: 10px !important; }
    .mt15sp	{ margin-top: 15px !important; }
    .mt20sp	{ margin-top: 20px !important; }
    .mt25sp	{ margin-top: 25px !important; }
    .mt30sp	{ margin-top: 30px !important; }
    .mt35sp	{ margin-top: 35px !important; }
    .mt40sp	{ margin-top: 40px !important; }
    .mt45sp	{ margin-top: 45px !important; }
    .mt50sp	{ margin-top: 50px !important; }
    .mt55sp	{ margin-top: 55px !important; }
    .mt60sp	{ margin-top: 60px !important; }
    .mt70sp	{ margin-top: 70px !important; }
    .mt80sp	{ margin-top: 80px !important; }
    .mt90sp	{ margin-top: 90px !important; }
    .mt100sp	{ margin-top:100px !important; }
    /* margin-right */
    .mr0sp	{ margin-right:  0px !important; }
    .mr5sp	{ margin-right:  5px !important; }
    .mr10sp	{ margin-right: 10px !important; }
    .mr15sp	{ margin-right: 15px !important; }
    .mr20sp	{ margin-right: 20px !important; }
    .mr25sp	{ margin-right: 25px !important; }
    .mr30sp	{ margin-right: 30px !important; }
    .mr35sp	{ margin-right: 35px !important; }
    .mr40sp	{ margin-right: 40px !important; }
    .mr45sp	{ margin-right: 45px !important; }
    .mr50sp	{ margin-right: 50px !important; }
    .mr60sp	{ margin-right: 60px !important; }
    .mr70sp	{ margin-right: 70px !important; }
    .mr80sp	{ margin-right: 80px !important; }
    .mr90sp	{ margin-right: 90px !important; }
    .mr100sp	{ margin-right:100px !important; }
    /* margin-bottom */
    .mb0sp	{ margin-bottom:  0px !important; }
    .mb5sp	{ margin-bottom:  5px !important; }
    .mb10sp	{ margin-bottom: 10px !important; }
    .mb15sp	{ margin-bottom: 15px !important; }
    .mb20sp	{ margin-bottom: 20px !important; }
    .mb25sp	{ margin-bottom: 25px !important; }
    .mb30sp	{ margin-bottom: 30px !important; }
    .mb35sp	{ margin-bottom: 35px !important; }
    .mb40sp	{ margin-bottom: 40px !important; }
    .mb45sp	{ margin-bottom: 45px !important; }
    .mb50sp	{ margin-bottom: 50px !important; }
    .mb60sp	{ margin-bottom: 60px !important; }
    .mb70sp	{ margin-bottom: 70px !important; }
    .mb80sp	{ margin-bottom: 80px !important; }
    .mb90sp	{ margin-bottom: 90px !important; }
    .mb100sp	{ margin-bottom:100px !important; }
    /* margin-left */
    .ml0sp	{ margin-left:  0px !important; }
    .ml5sp	{ margin-left:  5px !important; }
    .ml10sp	{ margin-left: 10px !important; }
    .ml15sp	{ margin-left: 15px !important; }
    .ml20sp	{ margin-left: 20px !important; }
    .ml25sp	{ margin-left: 25px !important; }
    .ml30sp	{ margin-left: 30px !important; }
    .ml35sp	{ margin-left: 35px !important; }
    .ml40sp	{ margin-left: 40px !important; }
    .ml45sp	{ margin-left: 45px !important; }
    .ml50sp	{ margin-left: 50px !important; }
    .ml60sp	{ margin-left: 60px !important; }
    .ml70sp	{ margin-left: 70px !important; }
    .ml80sp	{ margin-left: 80px !important; }
    .ml90sp	{ margin-left: 90px !important; }
    .ml100sp	{ margin-left:100px !important; }

}
.letterS-pack {
    letter-spacing: -3px;
}
.indent1{
    padding-left:1em;
    text-indent:-1em;
}
.indent2{
    padding-left:2em;
    text-indent:-2em;
}
.pcDisI{display:inline;}
.spDisI{display:none;}
@media screen and ( max-width:740px ){
    .pcDisI{display:none;}
    .spDisI{display:inline;}
}
.pcDisB{display:block!important;}
.spDisB{display:none!important;}
@media screen and ( max-width:740px ){
    .pcDisB{display:none!important;}
    .spDisB{display:block!important;}
}
.fontMincho{
  font-family: 'Noto Serif JP', serif, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho","Sawarabi Mincho", serif;
  font-weight: 600;
}
.fontGothic{
  font-family: 'Noto Sans JP', sans-serif, Arial,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","Yu Gothic","YuGothic","Osaka","ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
  font-weight: 400;
}
